@charset "utf-8";
/* CSS Document */

/*---Allgemeines---*/

html {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:100%;
	background-color:#CCC;
}
* {
	margin: 0;
	padding: 0;
}
/*--Hintergrund des Inhaltsbereiches--*/

body {
	font-size:0.813em;
	width:870px;
	position:absolute;
	margin-top:15px;
	left: 50%;
	margin-left:-435px;
	/*overflow:hidden; /*get rid of scroll bars in IE */

	/*overflow:auto; /* add scroll bars as required */

	text-align:left;/*text-align:justify;/*Blocksatz*/
}
a {
	text-decoration:none;
	color: #006699;
}
img {
	border:none;
}
/*Ueberschriftenformatierung*/

h2 {
	font-size:1.25em;
	color:#669933;
	margin-bottom:15px;
	border-bottom:1px solid #000;
	font-weight:bold;
}
h3 {
	font-size:1em;
	color:#669933;
	margin-bottom:20px;
	margin-top:6px;
	border-bottom:1px solid #000;
	font-weight:bold;
}
h4 {
	font-size:1em;
	color:#669933;
	font-weight:bold;
	margin-bottom:0.5em;
}
/*--Header--*/

.site_header {
	position:absolute;
	width:868px;
	height:167px;
	background-image: url(header_1.png);
	background-repeat:no-repeat;
	border: 1px solid #999;
}
.site_header_eng {
	position:absolute;
	width:868px;
	height:167px;
	background-image: url(header_eng_1.png);
	background-repeat:no-repeat;
	border: 1px solid #999;
}
.logo {
 position:absolute;
 width:500px;
}
#sprache {
	font-size:0.938em;
	position:absolute;
	margin-left:550px;
	margin-top:13px;
	z-index:99;
}
.suche {
	font-size:0.938em;
	position:absolute;
	width:200px;
	margin-left:690px;
	margin-top:10px;
	z-index:99;
}
#suchtext {
	width:100px;
}
/*Navigation*/

.menu {                    /*  (1)  */
	position:absolute;
	left:364px;
	top:141px;
	z-index:99;
}
.menu ul {                        /* UL Ebene 1 */
	padding:0;
	margin:0;
	list-style-type: none;
}
.menu ul li {                     /* Listenelemente der Ebene 1 */
	float:left;
	position:relative;
}
.menu ul li a, .menu ul li a:visited {           /* Links der Listenelemente der Ebene 1 */
	display:block;
	text-decoration:none;
	color:#fff;
	width:90px;                    /* Breite von (.menu)/(Anzahl der Punkte)-(1Px)  --> (1) */
	height:25px;                    /*  (2)  */
	border:1px solid #fff;          /* Border-color am besten = Hintergrundfarbe der Seite */
	border-width:1px 1px 0 0;
	background:#aaa;
	padding-left:10px;
	line-height:25px;               /*  --> (2)  */
}
* html .menu ul li a, .menu ul li a:visited {
	width:90px;                    /* fuer 'normale' Browser */
	w\idth:89px;                   /* fuer IE */
}
.menu ul li ul {
	display: none;
}
table {
	margin:-1px;
	border-collapse:collapse;
	font-size:0.938em;
}
/* li:hover  fuer non-IE-Browser  ---  a:hover  fuer IE */

  .menu ul li:hover a, .menu ul li a:hover {
	color:#555;
	background:#ddd;
}
.menu ul li:hover ul, .menu ul li a:hover ul {
	display:block;
	position:absolute;
	top:25px;                          /*  --> (2)  */
	margin-top:1px;
	left:0;
	width:90px;
}
* html .menu ul li a:hover ul {
	margin-top:0;
	marg\in-top:1px;
}
.menu ul li:hover ul li ul, .menu ul li a:hover ul li a ul {
	visibility:hidden;
	position:absolute;
	height:0;
	width:0;
}
.menu ul li:hover ul li a, .menu ul li a:hover ul li a {
	display:block;
	background:#ddd;
	color:#555;
	height:auto;
	line-height:1.2em;
	padding:5px 10px;
	width:129px
}
* html .menu ul li a:hover ul li a {
	width:90px;
	w\idth:69px;
}
.menu ul li:hover ul li a.drop,       /* Ebene 2 mit  Subpunkten */ .menu ul li a:hover ul li a.drop {
	background:#aaa url(drop.gif) bottom right no-repeat;
}
.menu ul li:hover ul li a:hover,      /* Ebene 2 hover */ .menu ul li a:hover ul li a:hover {
	background:#aaa;
	color:#fff;
}
.menu ul li:hover ul li:hover ul,     /* Ebene 3 */ .menu ul li a:hover ul li a:hover ul {
	visibility:visible;
	position:absolute;
	left:150px;
	top:0;
	width:150px;
}
.menu ul li:hover ul li:hover ul.left,  /* Ebene 3  letztes Element */ .menu ul li a:hover ul li a:hover ul.left {
	left:-150px;
}
/*--Breadcrump--*/

.breadcrumb {
	font-size:0.75em;
	position:absolute;
	width:auto;
	margin-top:168px;
}
a.breadcrumb {
	text-decoration: none;
	color: #FF9900;
}
/*--Navi-end--*/

/*--Main_content--*/

.main_content {
	position: relative;
	margin-top:180px;
	padding: 15px;
	width:560px;
	height:auto;
	min-height:524px;
	border: 1px solid #999;
	background:#FFF;
	line-height:1.5/*Zeilenabstand*/;
	z-index:97;
}
.main_content_wide {
	position:relative;
	margin-top:180px;
	padding:15px;
	width:838px;
	height:auto;
	min-height:514px;
	border: 1px solid #999;
	background:#FFF;
	line-height:1.5/*Zeilenabstand*/;
}
.main_content_wide_ie7 {
	position:absolute;
	margin-top:180px;
	padding:15px;
	width:838px;
	height:auto;
	min-height:514px;
	border: 1px solid #999;
	background:#FFF;
	line-height:1.5/*Zeilenabstand*/;
}
.main_content ul, ol {
	list-style-position:outside;/*line-height:2;*/
}
.main_content ul li, ol li {
	margin-left: 20px;
	margin-bottom: 10px;
}
.right_upper_box {
	position:absolute;
	margin-top:180px;
	margin-left:602px;
	padding: 15px 15px 12px 15px;
	width:236px;
	height:auto;
	min-height:316px;
	border: 1px solid #999;
	background:#FFF;
	/*background-image:url(news.jpg);*/

	line-height:1.5/*Zeilenabstand*/;
	z-index:98;
}
.right_upper_box ul {
	list-style-position:outside;
}
.right_upper_box ul li {
	margin-bottom:10px;
}
.right_upper_box img {
	border: 1px solid #CCC;
}
.right_upper_box ul li {
	margin-left: 20px;
}
.magic {
	margin-top:15px;
	font-size:9px;
	text-align:center;
}
#yourzoom {
	position:absolute;
	margin-top:-260px;
	margin-left:-650px;
	width:650px;
	height:650px;
	z-index:100;
}
.right_lower_box {
	position:absolute;
	/*margin-top:485px;*/
margin-top:535px;
	margin-left:602px;
	padding: 15px;
	width:236px;
	height:auto;
	/*min-height:209px;*/
	min-height:169px;
	border: 1px solid #999;
	background:#FFF;
	line-height:1.5/*Zeilenabstand*/;
}
.right_lower_box ul, ol {
	list-style-position:outside;/*line-height:2;*/
}
.right_lower_box ul li, ol li {
	margin-left: 15px;
	margin-bottom: 10px;
}
.clearLeft {
	clear:left;
}
/*--Fusszeile--*/

.footer {
	position:absolute;
	margin-top:10px;
	margin-bottom:25px;
	background-image:url(footer.png);
	background-repeat:repeat-x;
	width:870px;
	height:22px;
}
.plusone {
	position:absolute;
	margin-top:1px;
	margin-left:800px;
}
.rchv a {
	padding-right: 5px;
	border-right: 1px solid #000;
}

/*
  Tags : show the tags related to an article
-------------------------------------------------------------------------------*/
p.tags-article-tags {
}
p.tags-article-tags a {
}
p.tags-article-tags a:hover {
}


/*
  Tags : show all articles related to a tag ( = article list )
-------------------------------------------------------------------------------*/
div.article-list {
}
div.article-list p {
}
div.article-list p a {
}

/*
  Tags : show tag cloud
-------------------------------------------------------------------------------*/
div.tags-cloud-wrapper {
	margin: 0px 0px 0px 0px;
	border: 0px solid #333;
	padding: 0px;
}
div.tags-cloud-wrapper h3 {
	text-align: left;
	font-size:1.25em;
}
div.tags-cloud-wrapper p {
	text-align: center;
}
div.tags-cloud-wrapper p a {
	text-decoration: none;
	color: #006699;
}
div.tags-cloud-wrapper p a:hover {
	text-decoration: underline;
	color: #aaa;
}
div.tags-cloud-wrapper p a.level-0 {
	font-size: 75%;
}
div.tags-cloud-wrapper p a.level-1 {
	font-size: 95%;
}
div.tags-cloud-wrapper p a.level-2 {
	font-size: 115%;
}
div.tags-cloud-wrapper p a.level-3 {
	font-size: 135%;
}
div.tags-cloud-wrapper p a.level-4 {
	font-size: 155%;
}
div.tags-cloud-wrapper p a.level-5 {
	font-size: 175%;
}
div.tags-cloud-wrapper p a.level-6 {
	font-size: 205%;
}



#news {
width: 100%;
border-collapse: collapse;
border: 1px solid #ccc;
}

#news td, #news th {
padding: 3px;

vertical-align: top;
}

#news th {
font-weight: bold;
text-align: left;
}

#news tr:nth-child(odd) {
background: #eee;
}
#update{
	width:70px;}

#Projektliste td{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

	
.akkordeon {
	width: 62em;
	padding: 0.2em;
	background: white;
	border: 1px solid #8a9da8;
}

.akkordeon p {
	max-height: 0;
	overflow: hidden;
	transition: max-height 1s;
	padding: 0 0.2em;
	margin: 0;
}

.akkordeon > a {
	background: #aaa;
	color: white;
	display: block;
	margin-bottom: 0.2em;
	padding: 0.2em;
	text-decoration: none;
}

.akkordeon p:target {
	max-height: 70em;
	transition-delay: 0s;
}